#!/bin/bash

ROJO="\033[0;31m"
VERDE="\033[0;32m"
RESET="\033[0m"


DIRECTORIO="/usr/local/bin"

ESPACIO=$(df "$DIRECTORIO" | tr -s " " | cut -d" " -f3 | sed -n '2p')

UMBRAL="4237154"

if [ $ESPACIO -gt $UMBRAL ]; then
    echo -e "${ROJO}Atención: $DIRECTORIO supera el umbral establecido en $UMBRAL${RESET}"
else
    echo -e "${VERDE}$DIRECTORIO no supera el umbral.${RESET}"
fi 